@import '../../../global.scss';

.main_container {
    @media screen and (min-width: 768px) {
        max-width: 66.66vw !important;
    }
    @media screen and (max-width: 768px) {
        max-width: 80vw !important;
    }
}

.invalid-feedback {
    font-size: 12px;
}
ion-input {
    --placeholder-font-style: italic;
    --placeholder-font-weight: 300;
    border: solid var(--ion-color-medium) 1px;
    border-radius: 5px;
    height: 45px;
}
.checkmark {
    order: 1;
}
.ion-icon {
    width: large;
    height: 1.5rem;
}
